<!--	safari-ad section starts-->
<section class="safari-ad">
    <div class="container">
       <div class="givep-head">
          <h2>{{prizesDetail?.prize_title}}</h2>
       </div>
       <div class="safari-wrap">
          <figcaption>
             <h2>{{prizesDetail?.prize_sub_title}}</h2>
             <ul>
                {{prizesDetail?.prize_body_text}}
             </ul>
             <div class="safari-btn">
                <a href="javascript:void(0);" (click)="enter_to_win()">Enter to win</a>
                <p><i class="fa fa-clock-o" aria-hidden="true"></i></p>
                <p>winner selected in<span>{{prize_day_left}} days <countdown [config]="prize_end_date_countdown_timer"></countdown></span></p>
                
                <!-- <countdown  units="Year | Month | Days | Hours | Minutes | Seconds"  end="July 22, 2021"></countdown> -->
                <!-- <countdown-timer [start]="'2017-01-01 00:00:00'"></countdown-timer> -->
             </div>
          </figcaption>
          <figure>
             <img src="{{prizesDetail?.prize_sponser_image}}" alt="Sponser image">
          </figure>
       </div>
       <div class="give-little">
          <div class="givep-head" id="entry-section-2">
             <h2>Give a little to Win BIG</h2>
          </div>
          <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. 
             Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure 
             dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, 
             sunt in culpa qui officia deserunt mollit anim id est laborum Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do 
             eiusmod tempor incididunt ut labore et dolore magna aliqua. 
          </p>
          <div class="g-slider-wrap">
             <div class=" owl-theme banner-slider ">
                <owl-carousel-o [options]="customOptions">
                    <ng-template carouselSlide>
                        <div class="item">
                            <div class="banner-slider-img">
                               <img src="{{prizesDetail?.prize_image_or_video_1}}">
                            </div>
                        </div>
                    </ng-template>
                    <ng-template carouselSlide *ngIf="prizesDetail?.prize_image_or_video_2">
                        <div class="item">
                            <div class="banner-slider-img">
                               <img src="{{prizesDetail?.prize_image_or_video_2}}">
                            </div>
                        </div>
                    </ng-template>
                </owl-carousel-o>
             </div>
             
          </div>
       </div>
    </div>
 </section>
 <!--	safari-ad section ends-->